Cyberduck Mountain Duck CLI

#5265 closed defect (duplicate)

Can't open beta

Reported by: brentbizzle Owned by:
Priority: highest Milestone:
Component: core Version: 4.0b2
Severity: blocker Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by dkocher)

Well, I'd love to say that I am happy with the progress with Cyberduck, but I can't even get it to open! I've tried to open the beta on my main laptop and my netbook, both running Windows 7.

When I go to open the program, it just crashes. I never even see it. Here are the details Windows gives me:

  Problem Event Name:	CLR20r3[[BR]]
  Problem Signature 01:	cyberduck.exe[[BR]]
  Problem Signature 02:	4.0.0.7168[[BR]]
  Problem Signature 03:	4ca74608[[BR]]
  Problem Signature 04:	System.Windows.Forms[[BR]]
  Problem Signature 05:	4.0.0.0[[BR]]
  Problem Signature 06:	4ba1e14e[[BR]]
  Problem Signature 07:	54ec[[BR]]
  Problem Signature 08:	1f[[BR]]
  Problem Signature 09:	System.InvalidOperationException[[BR]]
  OS Version:	6.1.7600.2.0.0.256.1[[BR]]
  Locale ID:	1033[[BR]]
  Additional Information 1:	0a9e[[BR]]
  Additional Information 2:	0a9e372d3b4ad19135b953a78882e789[[BR]]
  Additional Information 3:	0a9e[[BR]]
  Additional Information 4:	0a9e372d3b4ad19135b953a78882e789

Change History (4)

comment:1 Changed on Oct 3, 2010 at 7:03:28 PM by yla

Please attach the crash report if there is any in

C:\Users\[CurrentUser]\AppData\Roaming\Cyberduck\CrashReporter

Maybe this is a duplicate for #5257.

Last edited on Oct 3, 2010 at 7:16:12 PM by dkocher (previous) (diff)

comment:2 Changed on Oct 3, 2010 at 7:15:44 PM by dkocher

  • Description modified (diff)

comment:3 Changed on Oct 6, 2010 at 8:10:41 AM by yla

Can you confirm that you have Visual Styles disabled (refer to #5257)?

comment:4 Changed on Oct 11, 2010 at 8:00:53 AM by yla

  • Resolution set to duplicate
  • Status changed from new to closed

Closed due to lack of requested information. Feel free to reopen the ticket.

Note: See TracTickets for help on using tickets.
swiss made software